{{ if .Site.Params.topbar.enable }}
<header>
  <div id="top">
    <div class="container">
      <div class="row">
        <div class="col-xs-5">
          {{ .Site.Params.topbar.text | safeHTML }}
        </div>
        <div class="col-xs-7">
          <div class="social">
            {{ range .Site.Menus.topbar.ByWeight }}
            <a href="{{ .URL }}" target="_blank" rel="noopener" style="opacity: 1;">{{ .Pre }}</a>
            {{ end }}
          </div>
        </div>
      </div>
    </div>
  </div>
</header>
{{ end }}
